{% extends "base.html" %}
{% block main %}

<h1>{{title}}</h1>
<form role="form" method="POST" action="{{ url_for('save_artist', appel = 1 ) }}">
    {{ form.hidden_tag() }}
    <div class=
        {% if form.name.errors %}
        "form-group has_error"
        {% else %}
        "form-group"
        {% endif %}
        >
        {{ form.name.label }} {{ form.name(size=50, class_="form-control") }}
    </div>
    {% if form.name.errors %}
    <ul class="list-group">
        {% for e in form.name.errors %}
        <li class="list-group-item list-group-item-danger">{{ e }}</li>
        {% endfor %}
    </ul>
    {% endif %}
    <input class="btn btn-success" type="submit" value="Enregistrer">
</form>

{% endblock %}

{% block scripts %}
  {{ super() }}
  <script type="text/javascript">
    var curtab = "ajout-tab";
  </script>
{% endblock %}
